---
# file: roles/haproxy/tasks/install_ubuntu.yml

- name: "repository"
  apt_repository:
    repo: "ppa:vbernat/haproxy-{{ haproxy_version }}"

- name: "install haproxy"
  apt:
    name: "haproxy"
    update_cache: yes
